---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-metal-oci
name: alpine-3.20.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:13:42.737366'
uploaded: '2025-01-07T03:14:56.469689'
signed: '2025-01-07T03:15:05.613157'
released: '2025-01-07T03:15:21.852595'
artifacts:
metadata_updated: '2025-01-07T03:15:21.853081'
